## qtmobiledemo-mybudget 0.3-maemo1

=== debian/changelog ===
qtmobiledemo-mybudget (0.3-maemo1) unstable; urgency=low
  * First package for Maemo5 repositories.

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Mon, 18 Jan 2010 22:19:12 -0300

qtmobiledemo-mybudget (0.3-1) unstable; urgency=low

  * Minor fixes

 -- Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>  Wed, 28 Sep 2009 14:47:57 -0300

qtmobiledemo-mybudget (0.2-1) unstable; urgency=low

  * Several fixes and improvements

 -- Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>  Wed, 03 Sep 2009 18:47:57 -0300

qtmobiledemo-mybudget (0.1-1) unstable; urgency=low

  * Initial release.

 -- Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>  Wed, 26 Aug 2009 16:47:57 -0300
