=== debian/control ===
Source: qtmobiledemo-mybudget
Section: apps
Priority: optional
Maintainer: Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>
Build-Depends: debhelper (>= 4), libqt4-maemo5-dev
Standards-Version: 3.8.1

Package: qtmobiledemo-mybudget
Section: user/other
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
XB-Maemo-Display-Name: Qt Mobile Demo: MyBudget
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
  6QAAAMNQTFRFGgAALy8xNTM2RkdPTE9OWlxZZ2VpYmdpcHJ+cHR3eHZ0d36L
  goaUi4yVio6ckpallZafnZ+op6KhoaW1paawo6iqqaimqau0rq+4rbK0q7O7
  srK8tbbAsLjAtLq8u7m9ubrEvL3Hu8DDwb/Dv8DKw8PNxsPIwcbIycbLy8nN
  ycnTxszOys/S0M7S09HVztPV1tTY0dbZ2dfb3Nne1tze4N3i2t/h4+Dl3eLl
  4ebp6OXq5Onr7uvw6O3w7e/r7/P29PfzVaE+/gAAAAF0Uk5TAEDm2GYAAAAB
  YktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gETAQMe
  0F1AvwAAAthJREFUSMftk213kzAYhu3UTV2noGjYwtqkkEAoeYM0C7AO//+v
  8qHz6LpNj189Z09Pv90X953n5dWrl3qpl/q/arXKy22jrNXN9h/km3Kd4Swj
  lAtpfQhf/y7/2uSXKMUZZZUQQhrn79zf9GWZpek655xX1VYa27bO3/blH/Wa
  Z1eZyC8xhkRVLaQCIPR3+g96K2hWVBjhjBQcAmljDYS6GfbPP15rXgiGf75Y
  adu6zjnXzR6r59rTilIUa0rIivKaFart/Fxd6/vx7hmgV1spCl5QSvNKokTs
  vL8JIXg3E/0TfeeUrCuxrVhecKlwyowDed8H8Aj97ZNWhdZIIWUjRMUlTRKE
  EgTCfibath8fj6MJ4KC0VoBIEiMqjRFdP/T9AKGM7/ePAOedVDAoa5QUCWLd
  LgzjDWS/tzBPMg2+lXMfO0BqhAR0E6QjWICJdyqM4Uh/OeyMhLHuPLS+Qahw
  HeQfDwazheoedbYcdnIGPCA7hxEqdwPofwFG99MRsA1dfQAc/IO6Qgn20/52
  +AXIfrp8CLS+ZbCdrp0X1N0YAib1fg8OYa7O1v7uCNDOFEJro7SE0laLTQom
  wf/cDvUYEE7Dwm3nsZVwDaXYTTJFtDV2LqO3zI3JQ2BtG9igquI8z2GZCjlM
  0wZhJQ+GsuHMDNFDIJlvgeYbEBNCNtzeTt9Fio2Aj8CtVqQ0YfkQiGxVYJCS
  Fclgu0UAgGFiG8bnX4GFMseTliyH2z8UocyO03ePr0WnBZsjZlllyTFAKgq3
  eTi3gsQpKSjOZA/9rxmkTAm3n46BpCHXXw4EzUvRCHqtx2mEBRO8gKHQsjr/
  Lf4GFZV5huIriEVy4caJ4TDthwOQky+YNEn87fOHe/2H92dnp6cf10kcfYxj
  OB3MpMZItKYWjGYYfYoRTt+dnZ69uQfevlmcnCxeL6OL5fn58uIiioCBx2Cc
  IvhItFxGUfzuZHGyWADxAx10l5SzGL3WAAAAAElFTkSuQmCC
Description: Qt Mobile Demo: MyBudget
  MyBudget is a personal budget demo application, with lists of expenses divided by categories,
  plus a calculator integrated with the input of new expenses, plus a chart of monthly expenses.
  Source code: http://qt.gitorious.org/qt-labs/mobile-demos
