## qtmobiledemo-mybudget 0.3-maemo2

=== debian/changelog ===
qtmobiledemo-mybudget (0.3-maemo2) unstable; urgency=low

  * Portrait mode fixed.

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Wed, 10 Feb 2010 17:08:11 -0300
