## qtmobiledemo-mybudget 0.4-maemo1

=== debian/changelog ===
qtmobiledemo-mybudget (0.4-maemo1) unstable; urgency=low

  * Updated for Maemo PR 1.2

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Mon, 29 May 2010 18:00:43 -0300
