=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: qtmobiledemo-mybudget
-Section: apps
-Priority: optional
+Section: user/Other
+Priority: extra
 Maintainer: Jesus Sanchez-Palencia <jesus.palencia@openbossa.org>
-Build-Depends: debhelper (>= 4), libqt4-maemo5-dev
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.8.1
+Homepage: http://qt.gitorious.org/qt-labs/mobile-demos
 
 Package: qtmobiledemo-mybudget
-Section: user/other
+Section: user/Other
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libqt4-maemo5-gui
+Depends: ${shlibs:Depends}, ${misc:Depends}
 XB-Maemo-Display-Name: Qt Mobile Demo: MyBudget
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
